@charset "UTF-8";
    .contenu-standard-1-colonne1-0-35122-0{
        position:relative;
                margin:0px auto 0px auto;
                padding:50px 20px 0px 20px;
                    }
            .contenu-standard-1-colonne1-0-35122-0 > .row{
            max-width:1000px;
        }
    .contenu-standard-1-colonne1-0-35122-0 .row {
justify-content: center;
}

.contenu-standard-1-colonne1-0-35122-0 .sous_titre{
width:100%;
}